IEC 61850 Certificate - IEC 61850 Certificate #2815
Easergy P5F30 Feeder Protection [Schneider Electric Industries SAS]

07/08/2021 04:55 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 1

Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison,
France

Easergy P5F30 Feeder Protection

Vo1

I0C, Protection, Relay, TOC
3.2

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c¢),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Setting Group (B4),
Unbuffered Reporting (B5)

bruce.muschlitz
03/18/2019
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD China Ltd (A)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

D 089191 0021 Rev. 00

E5AF3D0C6499BF8F89B0482B464227
8FCDE699CC339F467E1F223288F37A
0347

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:55 PM - Herbert Falk
- File 19-D 089191 0021 Rev. 00-Schneider Electric P5F30_IEC61850Ed1-Server-C added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
